#include <xvt.h>
#include <strings.h>
#include <checks.h>
#include <rectypes.h>

#include "ve6.h"                        // dichiarazioni delle procedure

#define usage "Errore - Utilizzo: %s -1"

int main( int argc, char** argv )
{
  int rt = -1;
  const int r = (argc > 1) ? atoi( &argv[1][1] ) : -1;

  switch (r)
  {
  case 1:
    rt = ve6100( argc, argv);
    break;
  default:
    error_box( usage, argv[0] );
    break;
  }
  return rt;
}
